<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
	<AirPlaneEnergy descripe="能量自然增长周期" value = "1"/>
	<energyLimit descripe="能量上限" value="100" />
	<mulriple descripe="一点经验值对应几倍能量" value="3" />
	<shootTime descripe="发射机构上电后可以射击的时间" value="50" />
	<speedLimit descripe="射速上限" value="30" />
	<bulletCount descripe="子弹数量上限" value="500"/>
        <decreaseBullets descripe="因模块离线减少的子弹数量" value="25"/>
</root>
